/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
/*a:visited { color: #551a8b; }*/
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0; padding: 0 0 0 20px; list-style: none;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.shadow {
  -moz-box-shadow: 0px 3px 14px #333;
  -webkit-box-shadow: 0px 3px 14px #333;
  box-shadow: 0px 6px 14px #333;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
/*
* {
  font-family: 'Arial';
}*/

.wrapper {
  width: 960px;
  margin: 0 auto;
  /*background: url(../img/paper-bg.jpg);*/
}

.clearDiv {
  clear:both;
  height: 10px;
}

.clearFix {
  clear: both;
  height: 4px;
}

.clearLeft {
  clear: left;
}

.clearNone {
  clear:none;
}

* {
  text-decoration: none;
}

div p {
  color: #51506b;
  line-height: 24px;
  text-shadow: 1px 1px #dadada;
  padding-top: 5px;
}

ul {

  color: #51506b;
}

/*
.heavy {
  font-weight: bold;
}*/


/* -------------------------------------------------------------------- */


p {
  color: #353535;
  margin-bottom: 5px;
}

body {
  /*background: url(../img/diabomd-black.png);*/
  /*background: url(../img/bedge_grunge.png);*/
  background: url(../img/grey_sandbag.png);
  background-color: #dadada;
}




/*-----------------------------------------H TAGS------------------------------------*/

#banner h1 {
  text-transform: uppercase;
  margin-bottom:3px;
}

h1 {
  color: #51506b;
  font-family: 'Oswald-Regular-webfont';
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
}

h2 {
  color: #51506b;
  font-family: 'Oswald-Light-webfont';
  text-transform: uppercase;
  font-size: 28px;
  text-shadow: 1px 1px #f3f3f3; 
}

h3 {
  padding: 0px;
  margin-top: 5px;
  color: #f3f3f3;
  font-family: 'Oswald-Regular-webfont';
  text-transform: uppercase;
  /*font-family: 'EFFLBI';*/
  font-size: 20px;
  clear:both;
  margin-bottom: 24px;
}

h4 {
  font-family: 'Oswald-Regular-webfont';
  font-size: 20px;
  color: #404040;
  text-shadow: 1px 1px #f3f3f3;
}

h5 {
  font-family: 'Oswald-Regular-webfont';
  font-size: 16px;
}

h6 {
  color: #555555;
  font-size: 12px;
  margin: -20px 0px 3px 12px;
  font-style: italic;
}





/*-------------------------------------------HEADER---------------------------------*/

.headerDiv {
  height: 140px;
  width:100%;
  margin-top:30px;
  background: url(../img/nav-bg-2.png);
}

#headerWrapper {
  width:960px;
}

#headerWrapper img {
  float:left; 
  margin: -50px 0px; 
  position: relative;
  z-index:150;
  width: 280px;
}

.navDiv {
  margin:0px;
}

.leftNavBar {
  float: left;
  width: 320px;
  /*background: url(../img/nav-bg-3.png);*/
}


.rightNavBar {
  float: right;
  width: 320px;
  /*background: url(../img/nav-bg-3.png);*/
}

.navDiv ul li {
  float: left;
  display: inline;
  list-style: none;
  margin:0px 10px 0px 0px;
  width:95px;
  padding:16px 0px 0px 0px;
  /*border-bottom:solid 3px red;*/
  transition: background .80s ease-in-out;
  -moz-transition: background .80s ease-in-out;
  -webkit-transition: background .80s ease-in-out;  
}

.navDiv li:last-child {
  text-align: center;
  margin: 0px;
}

.navDiv a {
  display: block;
  text-transform: uppercase;
  color: #f3f3f3;
  height: 30px;
  width: 95px;
  padding: 10px 0px 10px 0px;
  text-align: center;
  line-height: 30px;
  text-decoration: none;
  /*font-family: Pixochrome, Helvetica;*/
  font-family: 'Oswald-Regular-webfont';
  /*font-size: 28px;*/
  font-size: 18px;
  text-shadow: 2px 2px 0px rgba(0,0,0,.4); /* 50% black coming from the top */  
}

/*
nav li:hover {
  border-bottom: solid 3px #cdb869;
  background: url(../img/nav-hover-bg.png);
}*/

.navDiv ul.mainNavBar > li > a:hover {
  /*color: #cdb869;*/
  color: #f3f3f3;
  background: url(../img/nav-hover-bg-2.png);
}

.navDiv li a#selected {
  color: #cdb869;
  border-bottom: solid 3px #cdb869;
  background: url(../img/nav-hover-bg.png);  
}

.navDiv a:visited {
  color: #f3f3f3;
}

#navDrop {
  display: none;
  margin-left: -40px;
  margin-top: 16px;
  border: 2px solid #666666;
  border-radius: 5px;
  padding-left: 0px;
}

#navDrop li {
  clear: both;
  width: 180px;
  background: url(../img/nav-drop-bg.png);
  margin: 0px;
  padding: 0px;
}

#navDrop li:first-child {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  padding: 4px 0px 0px 0px;
  margin-top: 0px;
}

#navDrop li:last-child {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 0px 0px 4px 0px;
}

#navDrop a {
  width: 160px;
  margin: 2px 10px;
  font-size: 16px;
  line-height: 24px;
  height: 24px;
  border-bottom: 1px dotted #777777;
}

#navDrop a:hover {
  background-color: #cdb869;
  color: #f3f3f3;
  text-shadow: 1px 1px #555555;
  border-radius: 5px;
}

.navDiv ul li:hover ul#navDrop {
  display: block;
  position: absolute;
  top: 78px;
  z-index: 600;
}


/*---------------------------------------END HEADER-------------------------------------*/









#sliderRibbon {
  position:relative;
  z-index: 500;
  background:#c7c7c7;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  float:left;
  clear:both;
  height: 50px;
  width: 597px;
  padding:10px 20px 10px 20px;
  margin: -5px 0px 20px -20px;
  text-shadow:0 -1px #d0284b, 0 1px #f96080;
  text-align: center;
  background: url(../img/paper-bg-bw.jpg);

  -webkit-box-shadow: 0px 2px 4px #333;
  -moz-box-shadow: 0px 2px 4px #333;
  box-shadow: 0px 2px 4px #333;  
}

#sliderRibbon h2 {
  font-size: 20px;
  margin-bottom:0px;
  text-shadow: none;
}

#sliderRibbon h4 {
  font-size: 18px;
  clear:left;
}

#sliderRibbon:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  right: 0px;
  bottom: 100%;
  border-width: 6px 10px;
  border-style: solid;
  border-color: transparent transparent #333 #333;
}

#sliderRibbon:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 0px;
  bottom: 100%;
  border-width: 6px 10px;
  border-style: solid;
  /*border-color: #333 #333 transparent transparent;*/
  border-color: transparent #333 #333 transparent;
}



/*----------------BANNER------------------------------*/

#bannerWrapper {
  background: url(../img/metal-2.jpg);
  border-bottom: solid 3px #51506b;
  border-top: solid 3px #51506b;
  width:100%;
  position: relative;
  z-index: 20;
}

#banner {
  background: url(../img/banner-bg-3.png);
  margin-top: -30px;
  padding-top: -50px;
  clear: both;
  position: relative;
}

#bannerText {
  /*background: url(../img/three-col-bg-3.png);*/
  background: url(../img/banner-text-bg.png);
  padding-bottom: 10px;
}

#banner h1 {
  font-family: 'Oswald-Light-webfont';
  font-size: 28px;
  color: #f3f3f3;
  text-shadow: 2px 2px #333333;
  margin: 20px 5px 10px 10px;
  border-bottom: dotted 2px #f3f3f3; 
}

#banner p {
  color: #f3f3f3;
  line-height: 26px;
  text-shadow: 1px 1px #222222;
  padding: 0px 0px 10px 10px;
}

#banner button {
  margin-right:15px;
}

#banner ul#slogan {
  font-size:22px;
  text-align: center;
  padding-top: 50px;
  clear: left;
  float: left;
  margin-left: -20px;
  font-family: 'Oswald-Light-webfont';
  position: relative;
  z-index: 1000 !important;
}

#slogan > li {
  float: left;
  padding: 10px 0px;
  border-radius: 5px;
  background: url(../img/paper-bg-bw.jpg);
  color: #333333;
  width:230px;
  margin-bottom: 30px;
  font-size: 0.9em;
  font-weight: 500;
}
/*
#slogan li:after {
  content: ' ';
  height: 0;
  position: relative;
  width: 0;

  border: 20px solid transparent;
  border-top-color: #ccc;
  top: 55px;
  right:  80px;
}
*/
/*
#slogan > li > a {
  color: #f3f3f3;
  width: 230px;
}*/

#slogan li:hover {
  color: #f3f3f3;
}

#slogan li:hover a {
  color: #f3f3f3;
}

#slogan a {
  color: #222;
}

#slogan a:hover {
  color: #fff;
}

.inspectionClass {
  display: none;
  clear: both;
  position: relative;
  z-index: 2000 !important;
  border: none;
}

.inspectionClass ul {
  border: none;
}

.inspectionClass li {
  clear: both;
  width: 300px;
  background: url(../img/nav-drop-bg-2.png);
  margin: 0px 0px 0px -45px;
  padding: 4px 5px;
  color: #f3f3f3;
  position: relative;
  z-index: 2000 !important;
  font-size: 18px;
}

#slogan li:hover ul {
  display: block;
  position: absolute;
  margin: 12px 2px;
  padding: 0px;
  z-index: 600;
  border-radius: 5px;
  border:2px solid #333333;
}

#slogan > li:hover {
  border: 2px solid #f3f3f3;
  margin: -2px 4px 0px 2px;
}

.inspectionArrow {
  
  clear: both;
}


#sloganLodge:hover {
/*  background-color: #0000cc;*/
  background: url(../img/paper-bg-bw-lodge.jpg);
}

#sloganChapter:hover {
  background: url(../img/paper-bg-bw-chapter.jpg);  
}
/*
#sloganChapter:hover ul {
  display: block;
} */

#sloganCouncil:hover {
  /*background-color: #64005e;*/
  background: url(../img/paper-bg-bw-council.jpg);
}

#sloganCommandery:hover {
  /*background-color: black;*/
  background: url(../img/paper-bg-bw-commandery.jpg);
}


/*----------------BANNER END -------------------------*/





/*--------------------THREECOL------------------------------*/

#threeColWrapper {
  position: relative;
  z-index: 1;

}

#threeColSection {
  padding-top: 20px;
  padding-bottom: 10px;
}

#threeCol div {
  padding: 30px 20px 20px 20px;
  background: url(../img/three-col-bg-3.png);
  border-radius: 5px;
  height:200px;
  transition: background .75s ease-in-out;
  -moz-transition: background .75s ease-in-out;
  -webkit-transition: background .75s ease-in-out; 
}

#threeCol_tall div {
  height:400px;
}

#threeCol div:hover {
  background: url(../img/three-col-bg-hover.png);
}


#threeColSection h1 {
  margin: 6px 0px 0px 10px;
  text-shadow: 1px -1px #d8d8d8;
}

#threeCol img {
  margin-left:-20px;
}

#threeCol img.threeColImgBg {
  position: relative; 
  z-index:1; 
  margin-top:-130px; 
  margin-left: 45px;
}

#threeCol div:hover > * {
  color: #f3f3f3;
  text-shadow: 1px 1px #333;
}


#threeCol h2 {
  text-align: center;
  margin-bottom: 0px;
  text-shadow: 1px 1px #dadada;  
  transition: color .40s ease-in-out;
  -moz-transition: color .40s ease-in-out;
  -webkit-transition: color .40s ease-in-out;  
}

/*#threeCol a:hover {
  color: #f3f3f3;
  text-shadow: 1px 1px #333;
}*/

#threeCol p {
  text-align: center;
  position: relative;
  z-index: 2;
  transition: color .40s ease-in-out;
  -moz-transition: color .40s ease-in-out;
  -webkit-transition: color .40s ease-in-out;
}


#threeCol button {
  background-color: #cdb869;
}

#threeCol button:hover {
  background-color: #51506b;
}



.threeColWrapper {
  position: relative;
  z-index: 1;

}

.threeColSection {
  padding-top: 20px;
  padding-bottom: 10px;
}

.threeCol div {
  padding: 30px 20px 20px 20px;
  background: url(../img/three-col-bg-3.png);
  border-radius: 5px;
  height:200px;
  transition: background .75s ease-in-out;
  -moz-transition: background .75s ease-in-out;
  -webkit-transition: background .75s ease-in-out; 
}

.threeCol_tall div {
  height:400px;
}

.threeCol div:hover {
  background: url(../img/three-col-bg-hover.png);
}


.threeColSection h1 {
  margin: 6px 0px 0px 10px;
  text-shadow: 1px -1px #d8d8d8;
}

.threeCol img {
  margin-left:-20px;
}

.threeCol img.threeColImgBg {
  position: relative; 
  z-index:1; 
  margin-top:-130px; 
  margin-left: 45px;
}

.threeCol div:hover > * {
  color: #f3f3f3;
  text-shadow: 1px 1px #333;
}


.threeCol h2 {
  text-align: center;
  margin-bottom: 0px;
  text-shadow: 1px 1px #dadada;  
  transition: color .40s ease-in-out;
  -moz-transition: color .40s ease-in-out;
  -webkit-transition: color .40s ease-in-out;  
}

/*#threeCol a:hover {
  color: #f3f3f3;
  text-shadow: 1px 1px #333;
}*/

.threeCol p {
  text-align: center;
  position: relative;
  z-index: 2;
  transition: color .40s ease-in-out;
  -moz-transition: color .40s ease-in-out;
  -webkit-transition: color .40s ease-in-out;
}


.threeCol button {
  background-color: #cdb869;
}

.threeCol button:hover {
  background-color: #51506b;
}


/*-----------------------------END THREECOL--------------------------*/



/*----------------------------TWOCOL----------------------------------*/

#twoColWrapper {
  border-bottom: solid 2px #c5c5c5;
}

#twoColSection {
  margin-top: 20px;  
  margin-bottom: 60px;
}

#twoColSection h1 {
  margin: 6px 0px 0px 10px;
  text-shadow: 1px -1px #d8d8d8;
}

h1 a {
  text-decoration: none;
}

#twoCol article img {
  border:solid 5px #51506b;
  border-radius: 5px;
  margin-right:15px;
}


#twoCol {
  padding-top: 20px;
  background: url(../img/three-col-bg-3.png);
  border-radius: 5px;
  min-height: 220px;
}

#twoCol article {
  padding: 10px 20px 45px 20px;
}

#twoCol img {
  float: left;
  height:150px; 
  width:150px; 
  background-color:#555555;
}

#twoCol div {
  margin-left: 170px;
}

#twoCol h2 {
  border-bottom: dotted 2px #51506b; 
  margin-bottom: 25px;
}

#twoCol h2 a {
  color: #51506b;
  text-shadow: 1px 1px #dadada; 
}

#twoCol a:hover {
  color: #f3f3f3;
  text-shadow: 1px 1px #333;  
}

#twoCol p {
  color: #51506b;
  line-height: 22px;
  text-shadow: 1px 1px #dadada;
}

.bannerButton {
  margin-top:-38px;
  position: relative;
}

.moreButton {
  margin-bottom: 20px;
}

/*-------------------------------END TWOCOL--------------------------------------*/




/*---------------------------------FOOTER --------------------------------*/

footer p {
  color: #f3f3f3;
}


.footerP {
  padding-right: 15px;
  line-height: 24px;
  font-size: 14px;
  text-shadow:1px 1px #222222;
}


#footerWrapper {
  color: #f3f3f3;
  font-size: 12px;
  line-height: 16px;
  padding: 40px 0px;
}

footer {
  background: url(../img/black_denim.png);
  width: 100%;
  border-top: solid 2px #333333;
}

footer h3 {
  font-size:24px;
  text-shadow: 1px 1px #222222;
}

footer button {
  float: right;
}

#footerRecentEvents li {
  float: left;
  border: solid 5px #a1a1c1;
  border-radius: 5px;
  margin: 0px 20px 20px 0px;
}

#footerRecentEvents li:hover {
  border: solid 5px #cdb869;
  border-radius: 5px;
}

#copyright > p {
  height:10px;
  /*text-shadow:1px 1px #222222;*/
  text-shadow:none;
}




/*----------------------------------FOOTER FORM ----------------------------*/


button, input, textarea {
 text-align: left;
 cursor: pointer;
}

button {
  text-transform: uppercase;
}

#banner-wrap button, #banner-wrap .button {
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
}

input[type=text] { 
  width: 117px; 
  margin-right: 10px; 
}

button, .button {
 border: none;
 color: white;
 float: right;
 font-weight: bold;
 font-size: 14px;
 line-height: 20px;
 font-family: 'Arial';
 text-transform: uppercase;
 /*background-color: #a1a1c1;*/
 background-color: #51506b;
 /*border: solid 1px #f3f3f3;*/
 border: 1px solid rgba(255, 243, 243, .3);
 text-shadow: 0 -1px 0 #d09944;
 padding: 6px 14px;
 margin-right: 20px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
border-radius: 5px;  
z-index: 200;
}


input, textarea {
 background: #f5f4f2;
 border: 1px solid #d9d9d9;
 border-radius: 5px;
 padding: 8px;
 color: #000;
 margin-bottom: 15px;
}

textarea, #timeScale {
 width: 270px;
}

textarea {
 height: 120px;
}

input:hover, textarea:hover, button:hover,
input:focus, textarea:focus, button:focus {
 -webkit-box-shadow: 0 0 2px #061b20;
 -moz-box-shadow: 0 0 5px #061b20;
 box-shadow: 0 0 2px #061b20;
 background: #decf96;
}

button:hover, .button:hover {
 background: #cdb869;
 /*color: #3a3951;*/
 color: #333333;
}

/*--------------------------------END FOOTER ----------------------------*/







































































/*----------------------------FOURCOL---------------------*/




#fourColWrapper {
  margin-top:30px;
}


#fourColWrapper > section > div {
  background: url(../img/three-col-bg-3.png);
  border-radius: 5px;  
}

#fourColWrapper div.topDiv {
  padding:30px 20px 20px 20px;
  margin:-20px 0px 20px 0px;
  float: left;
}

#fourColWrapper div.basicDiv {
  padding:20px;
  margin:20px 0px 20px 0px;
  float: left;
}

#fourColWrapper div h6.enlargePic {
  margin: 0px 0px 5px 280px;
}

#fourColWrapper div > p {
  margin: 10px 0px;
}

#fourColWrapper div.eventDiv img {
  border: solid 5px #f3f3f3;
  border-radius: 5px;
  margin:5px 0px;
}

#fourColWrapper div.eventDiv img:hover {
  border: solid 5px #51506b;
}

#fourColWrapper div.eventDiv p a {
  color: #51506B;
  text-decoration: underline;
}

#fourColWrapper h1 {
  text-shadow: 1px 1px #f3f3f3; 
}

#fourColWrapper div > h2 {
  border-bottom: dotted 2px #51506b;
  margin-bottom: 30px;
  text-shadow: 1px 1px #f3f3f3;  
}

#fourColWrapper .basicDiv h3 {
  color: #51506b;
  text-shadow: 1px 1px #f3f3f3;
  margin-top: 20px;
  margin-bottom: 3px;
}

#fourColWrapper .topDiv h3 {
  color: #51506b;
  text-shadow: 1px 1px #f3f3f3;
  margin-top: 20px;
  margin-bottom: 3px;
}

#fourColWrapper div:last-child {
  margin-bottom: 30px;
}

#fourColWrapper ul#ulWhoWeAre {
  color: #51506b;
  line-height: 24px;
  text-shadow: 1px 1px #dadada;
  padding-top: 5px;
  text-indent: -15px;
}


/*--------------------------END FOURCOL---------------------------*/


/*--------------------------NEWS-------------------------------*/

#fourColWrapper section#newsletterSection div {
  margin:-10px 10px 20px 0px;
}

#fourColWrapper section#newsletterSection div h2 {
  text-align: center;
}

#fourColWrapper section#newsletterSection div.newsLastCol {
  margin-right: 0px;
}

#newsletterSection .topDiv {
  min-height: 190px;
}

#newsletterSection .basicDiv {
  height: 175px;
}



#newsletterSection div:hover {
  background: url(../img/three-col-bg-hover.png);
  transition: color .40s ease-in-out;
  -moz-transition: color .40s ease-in-out;
  -webkit-transition: color .40s ease-in-out;    
}

#newsletterSection div:hover * {
  color: #f3f3f3;
  text-shadow: 1px 1px #333333;
}

#newsletterSection h2 {
  text-align: center;
  margin-bottom: 0px;
  text-shadow: 1px 1px #dadada;  
  transition: color .40s ease-in-out;
  -moz-transition: color .40s ease-in-out;
  -webkit-transition: color .40s ease-in-out;  
}

#newsletterSection p {
  text-align: center;
  transition: color .40s ease-in-out;
  -moz-transition: color .40s ease-in-out;
  -webkit-transition: color .40s ease-in-out;
  color: #51506b;
}




/*---------------------------SURVEY-----------------------------*/

#fourColWrapper #surveyLeft {
  width:140px; 
  float:left; 
  margin: 10px 0px 0px 20px;
}

#fourColWrapper #surveyRight {
  float:left; 
  clear:none; 
  width:450px; 
  margin: 17px 0px 0px 0px;
}

#fourColWrapper #surveyBottom {
  margin:20px 0px 0px 20px;
  float: left;
  clear: both;
}

#fourColWrapper form input {
  margin:5px;
  float: left;
  clear: left;
}

/*-------------------------END SURVEY------------------------------*/


/*--------------------------OFFICER--------------------------------*/

.officerDiv {
  text-align: center;
  padding-top: 5px;
}

.topDiv > .officerDiv {
  height: 1070px;
}

.basicDiv > .officerDiv {
  height: 850px;
}

.officerDiv > h3 {
  margin: 15px 0px -5px 0px;
  padding: 0px;
}

.officerDiv > h4 {
  margin: -5px 0px 0px 0px;
}

.officerLogo {
  margin-left: 60px;
}



/*-------------------------END OFFICER ------------------------*/

/*------------------------CALENDAR--------------------------*/

#cTable {
  margin-left: 10px;
}


.cData {
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-family: 'Oswald-Regular-webfont';
  font-size: 20px;
  color: #404040;
  text-shadow: 1px 1px #f3f3f3;  
}

.cDate {
  width:90px;
  text-align: center;
  margin-left: -10px;
}

.cTime {
  width: 120px;
}

.cEvent {
  width:500px;
}








/*------------------------ASIDE-----------------------------*/

/*
aside {
  background: url(../img/aside-bg-2.png);
  float: right;
  padding: 90px 0px 0px 0px;
  margin: -110px 0px 0px 0px;
  z-index: 5;
  position: relative;
}

aside > div > h2#asideHTwo {
  padding: 20px 0px 0px 30px;
  color: #f3f3f3;
  text-shadow: 1px 1px #222222;
  border: none;
}

aside h3 {
  margin: 20px 30px 0px 30px;
  color: #f3f3f3;
  font-size: 18px;
  text-shadow: 1px 1px #000000;
}

aside h3 a:hover {
  color: #3a2ca6;
}

aside ul {
  font: Arial, Helvetica, sans-serif;
}

aside ul li {
  padding: 5px;
  margin: 0px 30px 0px 10px;
  border-radius: 5px;
  color: #f3f3f3;
  font-size: 16px;
  text-shadow: 1px 1px #222222;    
}

aside li:last-child {
  text-align: left;
}

aside a {
  text-decoration: none;
  color: inherit;
}

aside li:hover {
  background-color: #cdb869;
  color: #222222;
  text-shadow: 1px 1px #f3f3f3;  
}

aside a:hover {
  color: inherit;
}

aside div.asideUpper {
  background: url(../img/aside-bg-upper.png);
  height:50px;
}

aside div.asideMiddle {
  background: url(../img/aside-bg-middle.png);
  margin-top: -20px;
}

aside div.asideLower {
  background: url(../img/aside-bg-lower.png);
  height: 46px;
}
*/

aside {
  background: url(../img/aside-bg-3.png);
  float: right;
  padding: 90px 0px 30px 0px;
  margin: -110px 0px 0px 0px;
  z-index: 5;
  position: relative;
  min-height: 500px;
}

aside h2#asideHTwo {
  padding: 40px 0px 0px 0px;
  margin: 0px 10px 0px 40px;
  color: #f3f3f3;
  text-shadow: 1px 1px #222222;
  border: none;
  border-bottom: dotted 1px #f3f3f3;
}

aside h3 {
  margin: 20px 30px 15px 35px;
  color: #333333;
  font-size: 16px;
  text-shadow: 1px 1px #f3f3f3;
}

aside h3 a:hover {
  color: #3a2ca6;
}

aside ul {
  font: Arial, Helvetica, sans-serif;
}

aside ul li {
  padding: 5px;
  margin: 0px 10px 0px 20px;
  border-radius: 5px;
  color: #f3f3f3;
  font-size: 16px;
  text-shadow: 1px 1px #222222;    
}

aside li:last-child {
  text-align: left;
}

aside a {
  text-decoration: none;
  color: inherit;
}

aside li:hover {
  background-color: #cdb869;
  color: #222222;
  text-shadow: 1px 1px #f3f3f3;  
}

aside a:hover {
  color: inherit;
}

.asideRibbon {
  margin-left: 15px; 
  margin-bottom:-80px;
}

aside div.asideUpper {
  background: url(../img/aside-bg-upper.png);
  height:50px;
}

aside div.asideMiddle {
  background: url(../img/aside-bg-middle.png);
  margin-top: -20px;
}

aside div.asideLower {
  background: url(../img/aside-bg-lower.png);
  height: 46px;
}


/*-----------------------------END ASIDE---------------------------*/




.pQuote {
  padding:10px 60px;
  font-style: italic;
}







form > h3 {
  margin-right: 10px;
  float: left;
  clear: both;
}

form > input {
  float: left;
  clear: none;
  margin-top: 8px;

}






/* --------------------------------------------------------------------- */
/*
@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

*/